@import "src/styles/size_mixins";

.header {
  font-weight: inherit;
  font-style: inherit;
  @include _1584 {
    font-size: 16px;
    line-height: 20px;
    letter-spacing: -0.44px;
    margin-bottom: 18px;
  }
  @include _1584-1014 {
    font-size: 16px;
    line-height: 20px;
    letter-spacing: -0.44px;
    margin-bottom: 18px;
  }
  @include _1014-320 {
    font-size: 12px;
    line-height: 13px;
    letter-spacing: -0.33px;
    margin-bottom: 12px;
  }
}
